Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0038424
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2018-04-23 10:172018-05-04 14:44
Reportersamuel_nicuesaView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionfixedFixed in VersionRR18Q3
StatusclosedFix in branchFixed in SCM revisionef0190fe0892
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0038424: Return reasons are not filled properly using select all lines button.

DescriptionReturn reasons are not filled properly using select all lines button.
Steps To Reproduce-Login into Web Pos

-Add two lines

-Click select all button

-Click return line button

-Select return reason for both lines

-Select total amount

-Select the first line and you will see that return reason is filled

-Select the second line and you will see that return reason is not filled
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0104167)
hgbot (developer)
2018-04-30 08:17

Repository: tools/automation/pi-mobile
Changeset: 9b27aa920f6e239635799160e46040b8875290d2
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Mon Apr 30 11:47:12 2018 +0530
URL: http://code.openbravo.com/tools/automation/pi-mobile/rev/9b27aa920f6e239635799160e46040b8875290d2 [^]

Verifies issue 38424 : Added automated test 'I38424_VerifyReturnReasonForMultiSelectLine

---
A src-test/org/openbravo/test/mobile/retail/pack/selenium/tests/returns/I38424_VerifyReturnReasonForMultiSelectLine.java
---
(0104168)
hgbot (developer)
2018-04-30 08:17

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: ef0190fe0892138a93d610cb8c899d91ac101b85
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Mon Apr 30 11:47:02 2018 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ef0190fe0892138a93d610cb8c899d91ac101b85 [^]

Fixed issue 38424 : Return Reason should be updated to all lines if multi lines are selected

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/editline.js
---

- Issue History
Date Modified Username Field Change
2018-04-23 10:17 samuel_nicuesa New Issue
2018-04-23 10:17 samuel_nicuesa Assigned To => Retail
2018-04-23 10:17 samuel_nicuesa Triggers an Emergency Pack => No
2018-04-26 11:34 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2018-04-26 11:34 ranjith_qualiantech_com Status new => scheduled
2018-04-30 08:17 hgbot Checkin
2018-04-30 08:17 hgbot Note Added: 0104167
2018-04-30 08:17 hgbot Checkin
2018-04-30 08:17 hgbot Note Added: 0104168
2018-04-30 08:17 hgbot Status scheduled => resolved
2018-04-30 08:17 hgbot Resolution open => fixed
2018-04-30 08:17 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ef0190fe0892138a93d610cb8c899d91ac101b85 [^]
2018-05-04 14:44 marvintm Review Assigned To => marvintm
2018-05-04 14:44 marvintm Status resolved => closed
2018-05-04 14:44 marvintm Fixed in Version => RR18Q3


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker